div.header h1{
	font-family: Tahoma, Arial;
	display: inline-block;
	padding-bottom: 40px;
	font-weight: normal;
	font-size: 2rem;
}

div.header h1:after{
	content: '';
  
  bottom: 0;
  border-bottom: 4px solid #00334e;
  width: 120px;
  display: block;
padding-top: 18px;
	}
	
#start div.container a{
	padding-left: 15px;

}
#start div.container a:before{
	content: "\ea34";
	font-family: 'IcoMoon-Free';
	padding-right: 5px;
	text-decoration: none;
}